Référencement, statistiques

PAGERANK

Préfixe : pb_pagerank
Utilisé dans 556 sites
Mis à jour le 2 avril 2017
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0
  • SPIP 1.9

0.3.0 - en développement

Compatible : SPIP 3.1 SPIP 3.0
Afficher la description

Version
0.3.0
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.1.*
État
en développement
Auteur
ARNO*
Licence
GPL v3
Archive
afficher_pagerank-spip3.zip
Taille
14.5 ko
Générée le
02-04-2017 18:04
Hébergée par
SPIP-Zone - Plugins

0.2.1 - stable

Compatible : SPIP 2.1 SPIP 2.0 SPIP 1.9
Afficher la description

Ce plugin affiche le PageRank Google de votre site sur la page « A suivre ».

Version
0.2.1
Compatiblité
SPIP ≥ 1.9.0 et ≤ 2.1.*
État
stable
Auteur
ARNO*
Archive
afficher_pagerank.zip
Taille
13.7 ko
Générée le
02-04-2017 18:04
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 93298  : Idem que commit précédent, pas de dossier base. On passe de plugin.xml à paquet.xml et correction (...)
  • Revision 84121  : mise à jour du lien de doc
  • Revision 78528  : Dans plugin.xml, il ne faut pas utiliser * mais 99
  • Revision 78073  : Il faut eviter les suffixes
  • Revision 58970  : trunk pour spip3 - mis dev car +- fonctionnel mais incertain : problème avec ajax sur les (...)

Messages de forum

  • 1er octobre 2012 : Comme j’avais un message étrange dans l’interface privée de SPIP : « Warning : fsockopen() (...)
  • 1er octobre 2012 : Salut Tu as un lien de signalent ?
  • 30 septembre 2012 : Bonjour, Le plugin ne fonctionne plus car le Pagerank ayant changé d’adresse depuis peu, Google (...)
  • 21 mars 2012 : Bonjour, j’essaye d’afficher le PR du site http://www.infosafe.fr/
  • 5 décembre 2011 : Bonjour, Oui, mon site est à jours : SPIP 2.1.12 et plugins dernières versions. Cordialement (...)
  • 5 décembre 2011 : Et ton site est à jour ?
  • 5 décembre 2011 : Moi, j’ai le même problème que ci-dessus... Spip SPIP 2.1.10 /Eva web 4
  • 3 décembre 2011 : Bonjour Tu es a jour de tes plugins ? car moi j’ai pas ce soucis ...
  • 2 décembre 2011 : Bonjour, Avec SPIP 2.1.12 j’obtient : Warning : fsockopen() [function.fsockopen] : unable to (...)
  • 30 novembre 2011 : Apparement le plugin a été corrigé il y a quelques semaines déjà. Tente une mise à (...)